samedi 4 avril 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

lundi 22 avril 2019

Ubuntu SELinux prior 1:0.10 initscripts Symlink privilege escalation

A vulnerability was found in Ubuntu SELinux and classified as problematic. Affected by this issue is a part of the component initscripts. The manipulation with an unknown input leads to a privilege escalation vulnerability (Symlink). Using CWE to declare the problem leads to CWE-269. Impacted is confidentiality, integrity, and availability.

The weakness was presented 04/22/2019. This vulnerability is handled as CVE-2011-3151 since 08/16/2011. Local access is required to approach this attack. A single authentication is necessary for exploitation. The technical details are unknown and an exploit is not available. The structure of the vulnerability defines a possible price range of USD $5k-$25k at the moment (estimation calculated on 04/23/2019).

Upgrading to version 1:0.10 eliminates this vulnerability.

Product

Vendor

Name

CPE 2.3

CPE 2.2

CVSSv3

VulDB Meta Base Score: 5.3
VulDB Meta Temp Score: 5.1

VulDB Base Score: 5.3
VulDB Temp Score: 5.1
VulDB Vector: 🔒
VulDB Reliability: 🔍

CVSSv2

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍

Exploiting

Class: Privilege escalation / Symlink (CWE-269)
Local: Yes
Remote: No

Availability: 🔒
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligence

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍

Countermeasures

Recommended: Upgrade
Status: 🔍
0-Day Time: 🔒

Upgrade: SELinux 1:0.10

Timeline

08/16/2011 CVE assigned
04/22/2019 Advisory disclosed
04/23/2019 VulDB entry created
04/23/2019 VulDB last update

Sources

CVE: CVE-2011-3151 (🔒)
scip Labs: https://www.scip.ch/en/?labs.20140109

Entry

Created: 04/23/2019 08:09 AM
Complete: 🔍

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 70

x

Événements SSI